Name: kde-l10n-hu
Version: 4.3.5
%define subrel 1
Release: %mkrel 1
Summary: Language files for KDE4 Hungarian
Group: System/Internationalization
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPLv2+
URL: http://www.kde.org
BuildArch: noarch
Source:	ftp://ftp.kde.org/pub/kde/unstable/%{version}/src/kde-l10n/kde-l10n-hu-%{version}.tar.bz2
BuildRequires: gettext >= 0.15
BuildRequires: kdelibs4-devel
Requires: locales-hu
Provides: kde4-l10n
Provides: kde4-l10n-hu = %{version}
Obsoletes: kde4-l10n-hu < 4.3.0

Obsoletes:    gwenview-i18n < 1.4.2-2

%description 
Provides additional Hungarian translations for KDE 4

%files 
%defattr(-,root,root,-)
%{_kde_datadir}/*/*

#------------------------------------------------------------------------------------------------

%prep
%setup -q

%build

%cmake_kde4
%make

%install
rm -rf %buildroot

make -C build install DESTDIR=%buildroot

%clean
rm -rf %buildroot



%changelog
* Fri Mar 19 2010 Eugeni Dodonov <eugeni@mandriva.com> 4.3.5-1.1mdv2010.0
- built for updates

* Fri Jan 29 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.3.5-1mdv2010.0
+ Revision: 498025
- Update to kde 4.3.5

  + Funda Wang <fwang@mandriva.org>
    - new version 4.3.4

* Tue Oct 06 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.2-1mdv2010.0
+ Revision: 454774
- New upstream release 4.3.2.

* Tue Sep 01 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.1-1mdv2010.0
+ Revision: 423256
- New upstream release 4.3.1.

* Wed Aug 05 2009 Funda Wang <fwang@mandriva.org> 4.3.0-2mdv2010.0
+ Revision: 409978
- obsoletes kde4-l10n-hu

* Tue Aug 04 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.0-1mdv2010.0
+ Revision: 409508
- New upstream release 4.3.0.

* Sun Jul 26 2009 Funda Wang <fwang@mandriva.org> 4.2.98-1mdv2010.0
+ Revision: 399914
- new version 4.2.98

* Sat Jul 11 2009 Funda Wang <fwang@mandriva.org> 4.2.96-1mdv2010.0
+ Revision: 394377
- new version 4.2.96

* Sat Jul 04 2009 Funda Wang <fwang@mandriva.org> 4.2.95-1mdv2010.0
+ Revision: 392121
- new version 4.2.95

* Fri May 08 2009 Funda Wang <fwang@mandriva.org> 4.2.85-1mdv2010.0
+ Revision: 373108
- New version 4.2.85

* Mon Mar 30 2009 Helio Chissini de Castro <helio@mandriva.com> 4.2.2-1mdv2009.1
+ Revision: 362497
- New upstream version 4.2.2

* Wed Mar 04 2009 Helio Chissini de Castro <helio@mandriva.com> 4.2.1-1mdv2009.1
+ Revision: 348494
- Update with 4.2.1

* Tue Jan 27 2009 Funda Wang <fwang@mandriva.org> 4.2.0-1mdv2009.1
+ Revision: 334322
- cleanup spec
- New version 4.2.0

* Wed Jan 07 2009 Helio Chissini de Castro <helio@mandriva.com> 4.1.96-1mdv2009.1
+ Revision: 326859
- New upstream version 4.1.96

* Fri Dec 12 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.85-1mdv2009.1
+ Revision: 313733
- New upstream version 4.1.85

* Wed Nov 19 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.80-1mdv2009.1
+ Revision: 304604
- Update with 4.2 Beta 1 - 4.1.80

* Mon Sep 29 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.2-1mdv2009.0
+ Revision: 289452
- Update to 4.1.2

* Thu Sep 04 2008 Funda Wang <fwang@mandriva.org> 4.1.1-1mdv2009.0
+ Revision: 280161
- New version 4.1.1

* Tue Jul 29 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.0-1mdv2009.0
+ Revision: 252845
- New upstream version 4.1.0

* Mon Jul 14 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.98-1mdv2009.0
+ Revision: 234759
- New upstream version 4.0.98

* Mon Jun 23 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.83-1mdv2009.0
+ Revision: 228118
- New upstream version 4.0.83

* Tue May 27 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.0.80-1mdv2009.0
+ Revision: 211880
- Update to version 4.0.80 aka "The sprint to Beta 1"

* Thu May 15 2008 Anssi Hannula <anssi@mandriva.org> 4.0.71-3mdv2009.0
+ Revision: 207361
- add conflicts with old kde3 packages for smooth upgrade

* Sun May 11 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.0.71-2mdv2009.0
+ Revision: 205479
- Fix conflicts

* Fri May 09 2008 Funda Wang <fwang@mandriva.org> 4.0.71-1mdv2009.0
+ Revision: 205126
- New version 4.0.71

* Wed Apr 02 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.0.3-1mdv2008.1
+ Revision: 191739
- Update to version 4.0.3 aka "just in time commit"

* Fri Mar 07 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.0.2-1mdv2008.1
+ Revision: 181517
- Update to version 4.0.2

  + Thierry Vignaud <tvignaud@mandriva.com>
    - fix no-buildroot-tag

  + Helio Chissini de Castro <helio@mandriva.com>
    - import kde4-l10n-hu

